Bug 86267 - Marketing Content for RH 9
Marketing Content for RH 9
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-18 11:35 EST by Narsi Subramanian
Modified: 2015-03-03 17:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 12:58:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Narsi Subramanian 2003-03-18 11:35:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Need marketing content and RHN implementation for the following:-

1) Emial content for demo users, paid users and general marketing based
   on preference selection.
2) www promotion on RHN.
3) RHN website update (Striping of RHN and moving the content to
   www).



Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.N/A
2.
3.
    

Additional info:
Comment 1 Fanny Augustin 2006-11-14 15:41:10 EST
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Note You need to log in before you can comment on or make changes to this bug.